which version of tomcat and postgrel

Any issue about installation and configuration of the Cyclos 4 version

Moderators: hugo, alexandre, rmvanarkel

Post Reply
tugumestephen
Posts: 34
Joined: Sun Feb 26, 2017 11:57 pm

which version of tomcat and postgrel

Post by tugumestephen »

hello guys

when am installing the lastest cyclos version, which version of tomcat and database do i need to install

thanks

Post Reply